你好,游客 登录 注册 搜索
背景:
阅读新闻

NetApp Clustered Data ONTAP拒绝服务漏洞(CVE-2017-14583)

[日期:2017-12-24] 来源:Linux社区  作者:Linux [字体: ]
NetApp Clustered Data ONTAP拒绝服务漏洞(CVE-2017-14583)


发布日期:2017-12-19
更新日期:2017-12-24

受影响系统:

NetApp Clustered Data ONTAP 9.x < 9.1P10
NetApp Clustered Data ONTAP 9.2P2

描述:


BUGTRAQ  ID: 102233
CVE(CAN) ID: CVE-2017-14583

NetApp Data ONTAP是数据管理平台。

NetApp Clustered Data ONTAP 9.x < 9.1P10及9.2P2版本,在实现上存在安全漏洞,可使攻击者利用此漏洞在SMB环境中造成拒绝服务。

<*来源:vendor
  *>

建议:


厂商补丁:

NetApp
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.netapp.com/us/
https://security.netapp.com/advisory/ntap-20171215-0001/

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149724.htm

linux
相关资讯       NetApp Data ONTAP 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款